

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
     <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/water.css@2/out/water.css">
    <title>tribe indigo</title>
</head>
<body>
   <h1>Welcome to indigo</h1>
   <h5>
       <a href="add_parent">add_parent</a><hr>
       <a href="add_kide">add_kide</a><hr>
       <a href="add_payment">add_payment</a><hr>
       <a href="add_clubedate">add_clubedate</a><hr>
       <a href="clube_date_manage">manage_clube_date</a><hr>
       <a href="show_kids_payments">show_kids_payments</a>
   </h5>
    {% block content %}{% endblock %}
</body>
</html>